Bug 1430722 - [Scale][RHV] Inventory refresh fail on timeout, after ~2 minutes.
Summary: [Scale][RHV] Inventory refresh fail on timeout, after ~2 minutes.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Moti Asayag
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On:
Blocks: 1431620
TreeView+ depends on / blocked
 
Reported: 2017-03-09 12:23 UTC by Ilanit Stein
Modified: 2017-06-12 17:21 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1431620 (view as bug list)
Environment:
Last Closed: 2017-06-12 17:21:44 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)

Description Ilanit Stein 2017-03-09 12:23:25 UTC
Description of problem:
As stated in the bug subject.

Version-Release number of selected component (if applicable):
CFME-5.7.1.3
CFME-5.7.0.13
RHV-4.1 

How reproducible:
100%
Happen also when RHV & CFME are in the same location. 

Steps to Reproduce:
Add RHV provider with many VMs/hosts.
In this case RHV contain:
2 Data Centers
2 Clusters
251 Hosts
2 Storage Domains
3901 Virtual Machines

Expected results:
Full refresh should succeed, and should not fail on timeout so fast.

Comment 2 Moti Asayag 2017-03-09 14:12:58 UTC
https://github.com/ManageIQ/manageiq/pull/14245

Comment 4 Ilanit Stein 2017-04-04 09:22:42 UTC
Verified on CFME-5.8.0.8/RHV-4.1.0.2 Scale env (~4000 VMs).


Note You need to log in before you can comment on or make changes to this bug.